        body, html {
            height: 100%;
            margin: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: #fff;
            font-family: Arial, sans-serif;
        }
        .container {
            text-align: center;
        }
        .logo {
            width: 840px;
            height: auto;
        }
        .button {
            margin-top: 20px;
            padding: 10px 20px;
            background-color: #4a76af;
            color: white;
            border: none;
            border-radius: 5px;
            cursor: pointer;
            font-size: 16px;
        }
        .button:hover {
            background-color: #C46334;
        }